.benefit {
    font-size: 12px;
    line-height: 17px;
	padding-right:10px;
}
	.benefit .image {
		float: left;
		display: block;
	}
	.benefit .title {
		color: #223C7F;
		display: block;
		font-size: 19px;
		line-height: 22px;
		font-weight: bold;
		font-family: Arial;
		padding-bottom: 2px;
		text-decoration: none;
	}
	.benefit .intro {
		color: #303030;
		text-decoration: none;
	}
		.benefit .intro p:first-child {
			margin-top: 0;
		}
	.benefit p {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.benefit h1 {
		margin: 9px 0px;
		padding: 0px;
		font-size: 21px;
	}
	.benefit h2 {
		
	}
	.benefit h3 {
		
	}
	.benefit .button {
		color: #fff;
		width: 82px;
		height: 26px;
		display: block;
		text-align: center;
		background: url(../images/abonneevoordeel/terdege-button.png) no-repeat;
		line-height: 21px;
		text-decoration: none;
	}
/* Terdege */
.terdege .benefits .benefit .title {
	color: #601F51;
	font-weight: normal;
	font-family: SerifaStd55Roman;
}
.terdege .benefits .benefit .intro {
	color: #333;
}

/* RDnl benefit style */
.rd .benefit {
	
}
	.rd #cMid .benefit .header {
		margin-bottom: 9px;
	}
	.rd .benefit h1 {
		color: #223C7F;
		margin: 9px 0px;
		padding: 0px;
		font-size: 21px;
		font-weight: bold;
		font-family: Arial;
		line-height: normal;
	}
	.rd .benefit #benefitImages {
		margin-bottom: 0;
	}
		.rd .benefit #benefitImages .zoom {
			right: 6px;
			width: 18px;
			bottom: 6px;
			height: 18px;
			display: block;
			position: absolute;
			text-decoration: none;
		}

.rd .benefits .shadowBottomRight {
		padding-bottom: 11px;
	}
		.rd .benefits .shadowBottomRight {
			padding-bottom: 11px;
		}
	.rd .benefits .benefit .title {
		padding-bottom: 5px;
	}
	.benefit .image {
		width: 209px;
		height: 120px;
		margin: 0 15px 0 0;
	}
	.rd .benefits .benefit .lead {
		display: block;
		padding: 0 10px 0 0;
		color: #303030;
		text-decoration: none;
	}
		.rd .benefits .benefit .lead p:first-child {
			margin-top: 0;
		}
		
.pager {
	float: right;
}
	.pager span.numberof {
		color: #999A9B;
		margin: 0 3px;
		padding: 0 3px;
		border-left: 1px dotted #999A9B;
		border-right: 1px dotted #999A9B;
	}
	.pager a {
		font-weight: bold;
		text-transform: lowercase;
		text-decoration: underline;
	}
		
/* Benefit detailpage */
.benefitDetail .intro {
	font-weight: bold;
}
.benefitDetail .btnContainer {
	text-align: right;
	padding: 15px 20px 15px 0px;
}
.benefitDetail .btnContainer .shareContainer {
	float: left;
	margin-top: 2px;
}
.contactForm {
	margin-top: -15px;
}
.contactForm table { 
  border-spacing:0;
  border-collapse:collapse;
}
.contactForm table td {
	padding: 0;
}
.contactForm label {
	width: 130px;
	display: block;
	font-weight: bold;
}
.contactForm input[type="text"], .contactForm input[type="email"], .contactForm textarea {
	width: 310px;
}
.contactForm.blue label, .contactForm.blue .required {
	color: #2E3D7B;
}
body .contactForm.blue #msg, body .contactForm.blue #msg .error {
	color: #333;
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
	font-size: 12px;
	background: transparent;
	font-weight: bold;
	font-family: Arial;
}
body .contactForm.blue #msg {
	margin-bottom: 15px;
}
body .contactForm.blue #msg .error {
	font-weight: normal;
	margin-left: 25px;
}

.contactForm.purple label, .contactForm.purple .required {
	color: #601F51;
}
body .contactForm.purple #msg, body .contactForm.purple #msg .error {
	color: #601F51;
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
	font-size: 12px;
	background: transparent;
	font-weight: bold;
	font-family: Arial;
}
body .contactForm.purple #msg {
	margin-bottom: 15px;
}
body .contactForm.purple #msg .error {
	font-weight: normal;
	margin-left: 25px;
}